RubyGems Navigation menu

xmldsig-fiscalizer 0.2.5

This gem is a (partial) implementation of the XMLDsig specification

Versions:

  1. 0.2.5 - February 26, 2014 (19 KB)
  2. 0.2.4 - February 26, 2014 (19 KB)

Runtime Dependencies:

Authors:

  • benoist

Owners:

5efcf76501cfa9fd850da5da84b4a34d

Total downloads 689

For this version 351

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'xmldsig-fiscalizer', '~> 0.2.5' = Copy to clipboard Copied!

install:
gem install xmldsig-fiscalizer = Copy to clipboard Copied!

Links: